@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --heading-font-family: 'Arial';
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
}
 
.site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select {  color: var(--bs-primary);   border-color: var(--bs-primary);  background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23cc3834' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);}

.site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select{background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23cc3834' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); text-overflow:ellipsis }


.site-header .site-title-wrapper:before{display:none;}


.site-header .site-title-wrapper .site-logo {   padding: 0.4rem 0;}
.site-header .site-logo a img {    margin: 0 auto;    display: block;   max-height: 7rem; }
.site-header .component-tabs .card .body-top .sport .sport-name a {   color: var(--bs-primary); }
.component-scoreboard.layout-small .slick-arrow-controls .prev, .component-scoreboard.layout-small .slick-arrow-controls .next {   color: var(--bs-primary); }
.site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center:before {   color: var(--bs-primary); }

.countdown .component-countdown {   background: var(--bs-secondary);     border-color: var(--bs-primary); }
.countdown .component-countdown .details .details-2 .fs-2:after {   background: var(--bs-primary); }
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-control-pp {   color: var(--bs-primary);}
.component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.85) 100%); }
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a {   color: #fff !important; }
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title:after {   background: var(--bs-primary); }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a {   font-weight: bold; }
section.section.sec-standings, .section.sec-banner {   display: none; }
.more-news .ps-component .component-headings .component-title:after {   background: var(--bs-primary); }
.more-news .ps-component .details .card-title a {   color: var(--bs-primary); }
.sec-aotw:before {    background: var(--bs-secondary);   border-color: var(--bs-primary); }
.sec-aotw .component-aotw.layout-elite .player:hover .player-name, 
.sec-aotw .component-aotw.layout-elite .player:hover .player-name:before {    color: var(--bs-tertiary) !important;   border-color: var(--bs-tertiary) !important; }
.media-section .ps-component .nav-item .nav-link.active {   border-color: var(--bs-primary) !important; }
.social-block {    max-width: unset;   background: #E7E7E7; }
.social-stream .social-widgets-wrap {   background-color: transparent !important;}
.social-embed-content {   background: #fff; }
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::before, .social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before {    color: var(--bs-secondary);   border-bottom-color: #000; }
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::after,
.social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::after{   background: var(--bs-primary); }

.social-stream .social-widgets-wrap .social-embed-icon span.fab {   opacity: 0; }
main#site-main, #site-footer {   background: #fff; }
section.section.sec-sponsors{display:none;}
#site-footer .affiliate-logos .item img.lazyloaded.img-fluid {   max-height: 8rem; }
.footer-details .media .thumbnail img.img-fluid.img-mh-8 {   max-height: 5rem; }
#site-footer .footer-details > .text {   border: none !important; }
#site-footer .text .fs-2.fw-bold.title {    font-weight: 800 !important;    font-size: 1.2rem !important;   text-transform: uppercase;}
#site-footer .text p.address.m-0.fw-bold {   font-weight: normal !important; }
#site-footer .privacy-links ul.nav a.nav-link {   color: var(--bs-primary); }
.privacy-links .nav li:after{display:none;}
#site-footer .developer-logo {   background: var(--bs-secondary) !important; }
.footer-logos.py-4{display:none;}

.secondary-navigation, .secondary-navigation nav.navbar.navbar-secondary {   background: var(--bs-tertiary) !important; }
.secondary-navigation .component-navbar-secondary .navbar-secondary > .container > a.navbar-brand , .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link{   color: #000; }
.component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu.dropdown-menu-right {   background: var(--bs-tertiary) !important; }
.site-header .primary-nav-wrapper.bg-primary:after {   opacity: 0; }

.media-section .component-tabs .tab-content .item:hover .card-img-overlay .card-title a {   color: var(--bs-tertiary) !important;}
.more-news .ps-component .component-headings .component-title span {   display: none; }
.more-news .ps-component .component-headings .component-title:before {   content: "More News"; }
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title, .more-news .ps-component .component-headings .component-title,
.media-section .ps-component .nav-item .nav-link{   font-weight: bold; }
.media-section .component-tabs .tab-content .item .card-img-overlay .card-title {   font-weight: bold; }
#site-footer .privacy-links ul.nav a.nav-link:hover {   color: var(--bs-secondary); }
.secondary-navigation .component-navbar-secondary .navbar-secondary > .container {   margin-left: auto; }

.sec-aotw .component-aotw.layout-elite .players .slick-track .player .player-details .player-name, .sec-aotw .component-aotw.layout-elite .component-title, 
.sec-aotw .component-aotw.layout-elite .players .slick-track .player .player-details .player-sport{   background: rgba(0, 0, 0, 0.01); }

.site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center a {    opacity: 1;   text-indent: -999999px; }

.internal-page .rich-v2 .article-info .article-info-main .article-content table tr td a {   background: rgba(255, 255, 255, 0.01); }



.internal-page .article-content a:hover, html.internal-page .coaches-content .card-body a:hover, html.internal-page .card .card-title a:hover {   color: #444; }
html.internal-page a:hover {   --bs-link-hover-color: #333; }

.media-section .component-tabs .tab-content .item .card:after {   opacity: 0; display:none;}
.media-section .component-video .item:hover span.fab.fa-youtube:before {   color: #fff; }

.internal-page .site-main > .container {    border: none !important;   box-shadow: none !important; }

.sec-players-of-the-week .component-aotw.layout-dual .players > div { position:relative }

@media(min-width:768px){
     .sec-aotw .component-aotw.layout-elite .component-title:before { content: ""; width: 100px; height: 100px; position: relative; background: url(/images/setup/aotw-logo.png); background-repeat: no-repeat; display: block; background-size: contain;   margin: 0 auto 13px; }

       .secondary-navigation .component-navbar-secondary .navbar-secondary > .container{        max-width: 720px;}
    
}

@media(min-width:992px){
   .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   padding: 1rem !important; }
   .site-header  .primary-nav-wrapper .header-buttons  {    position: absolute;    right: 2rem;    top: 50%;   transform: translateY(-50%); }
   .site-header  .component-navbar-primary.layout-standard .navbar.navbar-dark .has-megamenu .dropdown-menu {   top: 95%; }
   .countdown .component-countdown {    padding: 0.75em;   padding-left: 1.5rem; }
   .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title:before {   content: "Top Headlines"; }
   .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title span {   display: none; }
   .secondary-navigation .component-navbar-secondary .navbar-secondary > .container > .ul-wrapper.flex-fill.d-flex {   max-width: 60%; }
    .secondary-navigation .component-navbar-secondary .navbar-secondary > .container{        max-width: 960px;}
    .component-navbar-primary.layout-standard .navbar .has-megamenu .primary-navigation-thumbnail img.img-fluid {   max-height: 100%; }
   
}

@media(min-width:1200px){
    .secondary-navigation .component-navbar-secondary .navbar-secondary > .container{        max-width: 1140px;}
}

@media(min-width:1400px){
    .secondary-navigation .component-navbar-secondary .navbar-secondary > .container{     max-width: var(--ps-site-width); }
    .site-header .site-title-wrapper .site-logo {   margin-left: 0; }
    .sec-social-stream.social-stream .component-social {    max-width: 1100px;   margin: 0 auto; }
}


@media(max-width:991px){
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex #site-nav {   order: 0; }
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex #site-nav .container-fluid {   justify-content: space-between; }
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons {    position: absolute;    right: 0;    box-shadow: none !important;   top: 0; }
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button.active {   background: var(--bs-primary); }
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button {   background: var(--bs-tertiary); }
    .social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::before, .social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before {   font-size: 1.5rem; }

    .component-headlines.layout-stacked-carousel .carousel-caption .custom-date .category {    color: #000; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link, .component-navbar-primary.layout-standard li.nav-item.parent.dropdown:not(.has-megamenu) .dropdown-menu .nav-link{text-align:left;}
}

@media(max-width:767px){
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex #site-nav .container-fluid button.navbar-toggler.x {   border: none; }
    .site-header .site-logo a img {   max-height: 4rem; }
    .component-search button.btn.btn-link , .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons a.d-block{   padding: 1rem; }
    #site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid .navbar-toggler {   padding: 1rem; }
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons a.d-block {   padding: 0.6rem 1rem; }
}

